RSS   Vulnerabilities for 'Immer'   RSS

2021-09-02
 
CVE-2021-3757

CWE-915
 

 
immer is vulnerable to Improperly Controlled Modification of Object Prototype Attributes ('Prototype Pollution')

 
2021-01-19
 
CVE-2020-28477

NVD-CWE-noinfo
 

 
This affects all versions of package immer.

 


Copyright 2022, cxsecurity.com

 

Back to Top